## WebKitDOMHTMLModElement WebKitDOMHTMLModElement |

## Functions

gchar * | webkit_dom_html_mod_element_get_cite ()
void | webkit_dom_html_mod_element_set_cite ()
gchar * | webkit_dom_html_mod_element_get_date_time ()
void | webkit_dom_html_mod_element_set_date_time ()

## Properties

gchar * | cite | Read / Write
gchar * | date-time | Read / Write

## Types and Values

struct | WebKitDOMHTMLModElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLModElement

## Implemented Interfaces

WebKitDOMHTMLModElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_mod_element_get_cite ()

    gchar *
    webkit_dom_html_mod_element_get_cite (WebKitDOMHTMLModElement *self);

#### Parameters

self | A WebKitDOMHTMLModElement |

#### Returns

A gchar

### webkit_dom_html_mod_element_set_cite ()

    void
    webkit_dom_html_mod_element_set_cite (WebKitDOMHTMLModElement *self,
                                          const gchar *value);

#### Parameters

self | A WebKitDOMHTMLModElement |
value | A gchar |

### webkit_dom_html_mod_element_get_date_time ()

    gchar *
    webkit_dom_html_mod_element_get_date_time
                                   (WebKitDOMHTMLModElement *self);

#### Parameters

self | A WebKitDOMHTMLModElement |

#### Returns

A gchar

### webkit_dom_html_mod_element_set_date_time ()

    void
    webkit_dom_html_mod_element_set_date_time
                                   (WebKitDOMHTMLModElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLModElement |
value | A gchar |

## Types and Values

### struct WebKitDOMHTMLModElement

    struct WebKitDOMHTMLModElement;

## Property Details

### The `“cite”` property

      “cite”                     gchar *

read-write gchar* HTMLModElement:cite.

Flags: Read / Write

Default value: ""

### The `“date-time”` property

      “date-time”                gchar *

read-write gchar* HTMLModElement:date-time.

Flags: Read / Write

Default value: ""